# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% został pomyślnie utworzony.'
        update: '%resource% został pomyślnie uaktualniony.'
        delete: '%resource% został pomyślnie usunięty.'
        move: '%resource% został pomyślnie przeniesiony.'
        generate: '%resource%s zostały pomyślnie wygenerowane.'
        revert: '%resource% został pomyślnie przywrócony.'
        restore_deleted: '%resource% został pomyślnie odzyskany.'
        enable: '%resource% został pomyślnie włączony.'
        disable: '%resource% został pomyślnie wyłączony.'
        delete_error: 'Nie można usunąć, %resource% jest w użyciu.'
        race_condition_error: 'Nie można uaktualnić, %resource% został już wcześniej zmodyfikowany.'
        something_went_wrong_error: 'Coś poszło nie tak, spróbuj ponownie.'
